MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第553行: 第553行:
#msupload-dropzone {
#msupload-dropzone {
     box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
     box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
#msupload-container {
    position: absolute;
}
.wikiEditor-ui-toolbar .tabs span.tab a.current, .wikiEditor-ui-toolbar .tabs span.tab a.current:visited {
    border-left: 1px solid #c8ccd1;
}
}
/* 解决pre不换行的问题 */
/* 解决pre不换行的问题 */